## libdata-streamserializer-perl 0.07

=== debian/changelog ===
libdata-streamserializer-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Perl team
    Closes: #1093030
  * Fix Homepage
  * Fix watch file
  * debhelper-compat = 13
  * Use dh instead of cdbs
  * Rules-Requires-Root: no
  * Standards-Version: 4.7.0 (routine-update)
  * Fix URLs in d/copyright
  * cme fix dpkg-control
  * Update copyright file header to use current field names
    (Name ⇒ Upstream-Name, Maintainer ⇒ Upstream-Contact)
  * Propagate hardening options
  * Provide use-name for testing

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2025 07:39:45 +0100

libdata-streamserializer-perl (0.07-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark the package as requiring root for now.
    (Closes: #1089360)

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Dec 2024 10:50:56 +0000

libdata-streamserializer-perl (0.07-1) unstable; urgency=low

  * New upstream release (perl 5.12).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 22:07:02 +0300

libdata-streamserializer-perl (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #616137)

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 07 Feb 2011 17:57:12 +0300
