=== debian/control ===
Source: libdata-streamserializer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-streamserializer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-streamserializer-perl.git
Homepage: https://metacpan.org/dist/Data-StreamSerializer
Rules-Requires-Root: no

Package: libdata-streamserializer-perl
Architecture: any
Depends: ${perl:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: non-blocking serializer
 The package provides an interface to serialize perl objects in non-blocking
 mode. It can be used with event machines.
