=== debian/watch ===
version=4

https://metacpan.org/dist/Data-StreamSerializer .*/Data-StreamSerializer-v?@ANY_VERSION@@ARCHIVE_EXT@$
